.ant-layout {
    // background-color: white;
}

.site-layout {
    .site-layout-background {
        background: #fff;
    }

    .ant-layout-header {
        display: flex;
        justify-content: center;
        align-items: center;
        line-height: unset;
    }

    .ant-layout-content {
        // background-color: #ebebea
    }
}

.sub-sidebar {
    width: 200px;
    max-width: 200px;
    min-width: 200px;

    .logo {
        width: 50%;
    }

    .ant-layout-content {
        background-color: white
    }
}

.ant-layout-sider-has-trigger {
    padding-top: 80px;
}

.ant-layout-sider-trigger {
    top: 0;
    bottom: unset;
    padding-left: 15px;
    text-align: left;
}
